Subject: $7,000 loan,No Payback Ever!!!

From: [email-masked]
Date: Mon, 17 Nov 1997 00:15:00 -0500 (EST)

Dear Friend:

I look forward to getting home in the evenings and checking my mailbox 
so that I can count the amount of money I have received for the day. You 
can be in my position too,by counting as much as $200-$400 each day. 
This is real and I am a real person on a mission to achieve financial 
freedom. Do not give up on this and do not throw this aside because I 
tell you without reservations, that this does work!! I am glad that I 
did not throw this away when I received it because I am now going to the bank to make deposits instead of withdrawals! Join me and the others by gaining your own 
financial freedom and continuing this process by sharing it with 
whomever you come in contact with because the more you share, the  more 
money you make.

You may have an interest in receiving an INTEREST FREE LOAN, even if 
you have had CREDIT PROBLEMS IN THE PAST. Well, read on because this 
one can really bring the CASH FAST! And it only costs a minimum.

$7,000 LOAN--NO PAYBACK EVER!!!!!!!

Time: 12-30 days

Interested? Read on.

WOULD YOU LIKE A $7,000 LOAN THAT NEVER HAS TO BE REPAID?

You can definitely get up to $7000 within a few weeks and you will
not have to pay it back. This program is designed to raise money fast.
It is VERY inexpensive to participate in because it's been designed 
to be run totally online, there are no postage or name list expenses! 
Read this over and carefully follow the instructions. It has worked 
very well for me each time that I have used it. In addition, this 
program is inexpensive and brings quick response.
Need cash quick?? USE IT!!

To get started quickly: Put two, 2 line ads in the classified section
of any online server.

There is no need to run your ads longer than two weeks. You will 
receive more than enough responses in that period of time to assure 
your success. However, if your need for cash is great, run it as long 
as you wish.

America Online is a good place to advertise this money making loan 
program. Place your ads in classifieds under Business Opportunities. 
Place your ads as often and in as many categories as possible because
AOL's classifieds is like a ticker tape, it changes minute by minute. 
Try to place your ads at least two to three times per day. If you can
do this, you should have enough responders in a couple of days to
receive money. Get started Now!! 

If you use BULK EMAIL, then you will even reach more people and then you 
can triple your profits. You can also find other innovative ways to 
share this wonderful experience to make you more money.

****IMPORTANT****For FASTEST response

If you have previous e-mail contacts with opportunity seekers be sure to
send them a copy of this program. They can then pass it along to their
contacts and the whole process will move much faster.

Now You Can Have $7000 in 4 Weeks!!

Can't be true, You Say??

Believe Me, It's 100% True!!

Please Read to Find Out Why....

If you want to make a few thousand dollars weekly, then please take the
time to read this carefully and understand the Multi-Level Program I am
sharing with you. No, its not what you think! 

**You will not have to send $5 to five people for a report or a recipe,
or any other product; and then later invest more time and money to get
things going.

**NO SPONSORING OR MEETINGS
**NOTHING TO BUY, NO PRODUCTS
**NO PERSONAL CONTACT
**NOT MLM

I'll show you proof that it works!

First of all, there are only three levels, not four, five or six, like
other programs. This three level program is more realistic and much
faster to operate. The response rate for this program is very high!

Here's proof. The originator of this program regularly makes money with
it. It has worked very well for me EACH time that I have used it. Cindy
Allen ran this loan summation four times last year. The first time she
received $3000. in cash and over $7000 the last three times. When the
letter is continued as it should be, everyone profits!!

You only need 20 responses (not 200 or more as in other programs). You
should send this to people who send you their programs because you know
yours is better and faster. Even if you are already in a program, try
this one. It's simple, it only has these three pages to e-mail and it
is a very small investment compared to the other MLM programs that cost
you hundreds of dollars to get started.

Thanks for reading this far... Now here are the simple details!!!

Here is How it Works!

Just loan two persons Five Dollars each, that's all!!! Don't worry about
finance charges or repaying the money. After the first time, you'll see
how easy it is. And it does work! (it's like loaning to your relatives
who you know won't pay you back but you don't care because your
generosity always gets repaid.)

Follow What to Do on the next page and in two to four weeks you'll have 
at least $7000 because most people will respond due to the low investment and
high profit potential! Remember your fee is only ten dollars. 

What To Do:
READ AND FOLLOW INSTRUCTIONS CAREFYLLY:

1. On a blank sheet of paper, write your name and address and the
words, "Here is your loan." Wrap the note around two five dollar bills. 
Send one to the first name on the list below and also one to the third 
name on the list below. Only the first person (#1) and the third person 
(#3) on the list gets your name and a $5.00 loan! (NOTE: loans are not 
counted as taxable income. When you receive your loans be sure to keep 
the notes for your tax records.)

2. Copy this whole file to use as a download file. Change the name and
address list only.

3. Remove the first person's name from the list

4. Move the other two names up one and,

5. Add your name and address to the list in the third position.

6. Advertise EVERYWHERE and when you get responses just send them this 
same letter with the changes that you have made with your name in the 
number three position.

List of Participants:

1.  S-bar-S 
    P.O. Box 1886
    Dillon  CO    80435

2.  T. Ellis
    16660 Montauk Rd.
    Apple Valley, CA 92307

3.  LTI
    8547 E. Arapahoe Rd. #J451
    Greenwood Village, CO 80112

Act Fast...Get Money Fast!!! 
This isn't "snail-mail" we are Online...

That is all there is to it. When your name reaches the first position
in a few days it will be your turn to collect your loans.

Honesty and integrity make this plan work! Be sure to copy this letter
entirely and omit nothing. At this time we are receiving an almost 75%
return from people participating in this plan. The majority receives
about $7000, so far.

This is not an illegal chain letter. You may wish to refer to Title 18,
section 1302 of the Postal and Lottery Code.

Remember: Cost - $10.00... Time- 12-30 Days... Value- $7000.00

Thank you and may you have a Prosperous 1997!!

Final Note: To succeed with this opportunity, please be sure to complete
all the steps above (including sending money to the proper recipient and
putting the other names and addresses in the proper sequence). Not
following the rules would stop the flow of prosperity. This is a team
effort.

Thank-you and God Bless

C. Lawson

SOME EASY PLACES TO ADVERTISE:

1Mall
Free classified ads for 14 days
http://www.1mall.com/classified/

A-Z Free Classifieds
Free Classified Ads for 1 month
...then $19 for 6 months..5 lines
http://www.freeclassifieds.com

Advertise It! Net Images Web Classifieds
http://www.netimages.com/classifieds.html

A.P.R.C. Classifieds
Free two-weeks classifeds and as low as $3.00 a month.
http://uran.net/aprc/d.html

Banana Pages Classifeds
Free 30 days ads
http://www.ebp.com/classifieds/

Dollar Ads
l week free ads, $1 a week thereafter
http://www.dollarads.com/

E-Junk Classifieds
3 month + free listing
http://www.eskimo.com/~pither/ejunk/entry.html

God's Free Classifeds
http://www.god.co.uk/text/addnad.html

Icemall Free Classifieds Links
Great site with dozens of links to FREE ads 
http://www.icemall.com/allabout/links.html

IF Classifieds
Free ads for 30 Days
http://www.infront.com/classad/class_act.html

Jetcity Free Ads Links
Another big free classified ads links
http://www.jetcity.com/~perfect/class.htm

NEWS GROUPS:
News: alt.business.multi-level 
News: biz.entrepreneurs

The EPages Internet Classifieds
Free classified advertising for private parties
http://ep.com/h/post.html

The Globe Free Ads
http://www.webgenesis.com/theglobe/

UC Classified
Free ad for 4 weeks
http://ucclassifieds.com/

UK Classified
100 character ad free
http://.traders.co.uk/traders/free_ads/fa_cats.htm

WorldPort Classifeds 
Free ad posting
http://www.bizclassifieds.com/

WWW Classifieds
Free ads, Personal and Commercial
http://www.fy.com/WC/misc.html

WWW Service Opportunities
Offer ads for 1 month
http://www.nitehawk.com/valuable/links.html

NOTE: You should also try searching the phrase "free classified ads" on
WWW.SEARCH.COM for many more great places to post ADS WHICH HAVE 
PRODUCED GOOD RESPONSES:

1. Would you spend $10 in order to receive $7000 in return in your mail
box?? Put "7,000" as Subject. Email XXXXXXXXX for FREE Information
NOW!!!

2. Could you use $7000 delivered to your mail box?? This is money that
you receive FREE No strings attached!! Put "7,000" as Subject. 
Email XXXXXXX for INFORMATION NOW!!!!

3. Very little effort will gain you $7000 or MORE delivered directly to
your mailbox in 15 to 30 days. This plan is IT. Put "7,000" as Subject. 
Email for FREE information NOW!!

Feel free to use these ads for the success you so richly deserve.

Your friend,

C. Lawson

P.S. Remember, any downline program is successful as long as you are
persistent. 
STICK WITH IT AND YOU WILL SUCCEED. If you quit the program before you 
receive 20 commitments, chances are you will not make as much as you 
possibly can. All it takes is one or two hours on the weekend (the best 
days to submit your free classified ad), and maybe two or three (at the 
most) weekends to build your downline. Stick with it and you will be 
successful!

************************************************************************

To use this text, just copy and paste all of the text here.
Save it to any notepad application you have and desire. That way you can
send and/or use it anywhere you wish. (i.e.: your own web page,
classified
ads, or e-mail). Also, don't forget to replace my name with yours at the 
"Thank You" and "Your Friend" sections of this text.